.bg-wrapper {
      background-image: url(https://stg.brickclay.com/wp-content/themes/brickclay-new/assets/images/pages/news-and-events/header-bg.webp);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 50px 0;
}

.page_section .section-eyebrow {
    margin-bottom: 16px;
}

.page_section .heading {
    font-weight: 400;
    font-size: 48px;
    line-height: 67px;
    letter-spacing: -1.5px;
    color: white;
    margin-bottom: 16px;
}

.page_section .paragraph {
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    letter-spacing: 0px;
    color: #B6B6B6;
}
.bg-wrapper img{
    border-radius: 10px;
}
.attendees {
    margin-bottom: 16px !important;
}

.event-details {
    padding: 70px 0;
}

.event-content .paragraph {
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #6D6D6D;
    padding-right: 50px;
}

.event-content .paragraph:not(:last-of-type) {
    margin-bottom: 20px;
}

.button-container .theme_button {
    display: inline-block;
    margin-top: 30px;
}

.button-container {
    display: flex;
    gap: 16px;
}



.info-box {
    margin-bottom: 24px;
}

.info-box .title {
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: -0.18px;
    color: #000000;
    margin-bottom: 8px;
}

.info-box .paragraph {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    color: #6D6D6D;
}

.attendee-profile {
    display: flex;
    gap: 12px;
    margin-top: 16px;
}

.attendee-profile .profile-image {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 68px;
    width: 68px;
    border-radius: 50%;
    flex-shrink: 0;

}

.attendee-profile .name {
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0px;
    color: #000000;
    margin-bottom: 4px;
}

.attendee-profile .designation {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: #6D6D6D;
}

@media (max-width: 1023px) {
    .page_section {
        margin-bottom: 30px;
    }

    .event-content .paragraph {
        padding: 0;
    }

    /* .button-container .theme_button {
        margin-bottom: 30px;
    } */
    .event-details {
        padding: 50px 0;
    }

    .attendees-details {
        margin-top: 30px;
    }

}

@media (max-width: 767.98px) {


    .bg-wrapper {
        padding: 30px 0 0 0;
    }

    .page_section .section-eyebrow {
        margin-bottom: 20px;
    }

    .page_section .heading {
        font-size: 28px;
        line-height: 32px;
        letter-spacing: -0.56px;
        margin-bottom: 10px;
    }

    .page_section .paragraph {
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 30px;
        letter-spacing: -0.1px;
    }

    .event-content .paragraph {
        font-size: 14px;
        line-height: 20px;
        padding-right: 0;
    }

    .event-content .paragraph:not(:last-of-type) {
        margin-bottom: 15px;
    }

    .attendee-profile {
        margin-top: 8px;
    }

    .info-box {
        margin-bottom: 15px;
    }

    .info-box:last-child {
        margin-bottom: 0px;
    }

    .info-box .title {
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0;
        margin-bottom: 8px;
    }

    .info-box .paragraph {
        font-size: 14px;
        line-height: 20px;
    }

    .attendee-profile .profile-image {
        height: 50px;
        width: 50px;

    }

    .attendee-profile .name {
        font-size: 14px;
        line-height: 20px;
    }

    .attendee-profile .designation {
        font-size: 12px;
        line-height: normal;
    }
}